@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Lavishly+Yours&family=Manufacturing+Consent&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
a,h2,h3,li,p,i{
    color:white;
}
p,h3,a, legend{
    font-family: "Manufacturing Consent";
}
body{
    background-color: black;
}
h2{
    font-family: "Urbanist";
}
nav a{
    text-decoration-line: none;
    padding-top: 25px;
    width: 25vw;
    text-align: center;
    border-left: solid 1px white;
}
nav{
    display: grid;
    grid-template-columns: 1fr 4fr 2fr 2fr 2fr;
    background-color: black;
    justify-items: center;
    border-bottom: solid 1px rgba(255, 255, 255, 0.518);
}
body{
    margin: 0;
}
nav img{
    display:inline-block;
    height: 50px;
    margin-top: 10px;
    border-radius: 10px;
}
h2{
    display: inline-block;
    width: 100%;
    text-align: center;
}
a:hover{
    background-color:hsl(0, 0%, 15%);
}
footer{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    background-color: black;
}
footer i, footer p{
    display: inline-block;
}
footer h3{
    text-align: center;
    text-decoration: underline;
}
li{
    list-style-type: circle;
    height: 20px;
}
.icon a{
    text-align: center;
    display:inline-block;
    height: 10vw;
    width: 10vw;
    text-decoration-line: none;
}
.icon{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: start;
}